.xdsoft_datetimepicker .xdsoft_label {
  
    z-index: 1;

}

.navbar .nav > li > .dropdown-menu, .uk-navbar-dropdown {

background: #000!important;

}

.vrtk-group-multiple {

    display: inline-block!important;
    float: none!important;
    width: 100%!important;

}

 .vrtk-itemdet-prod-body .tk-left .tk-toppings-groups .tk-topping-wrapper .tk-topping-fields-cont {
    width:370px!important;
    padding-top: 30px!important;
}

